module Bzip2_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libbzip2
const libbzip2_path = "/usr/lib/libbz2.so.1.0"
libbzip2_handle = C_NULL
const libbzip2 = "libbz2.so.1.0"
function __init__()
    global libbzip2_handle = dlopen(libbzip2_path)
end
end
